header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Welcome to Demon School! Iruma-kun
  repository: kara.moe
  conditions:
    tagPresence:
      - 204d7a75-0793-41b1-9a88-9d8164983317
      - cc257db1-23c3-4e65-bc2a-dd6f44df042f
  actions:
    addTag:
      - tid: fd88e87d-4e5a-4e10-99a9-96ad30a923f3
        type: 18
